﻿@charset "utf-8";
/* CSS Document power by xindawang http://www.xindawang.net */
body {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  background-color: #f2f2f2;
  color: #59595b;
}
img {
  border: none;
}
#wrapper {
  width: 1052px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-color: #fff;
}
a {
  color: #1e5593;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  color: #dbdcdd;
  border-style: dotted;
}
form {
  margin: 0;
}
h1 {
  color: #c6cdd2;
  font-size: 32px;
  font-family: "Times New Roman", Times, serif;
}
.sectionHeadline {
  margin: 0 0 10px 0;
  font-weight: bold;
  color: #1E5593;
}

#current-region p {
  margin: 0 0 10px 0;
  font-weight: bold;
  color: #1e5593;
}

.section-headline {
  background-color: #c6cdd2;
  font-weight: bold;
  color: #1e5593;
  padding: 5px;
}
.more-headline {
  margin: 5px 0 10px 0;
}
.section-title {
  margin: 5px 0 10px 0;
  color: #1e5593;
}
.dsa-headline {
  background-color: #1E5593;
  font-weight: bold;
  color: #fff;
  padding: 5px;
}

.cover-story-with-image {
  height: 205px;
}
.cover-story-with-image img {
  float: left;
  margin: 0 10px 0 0;
}
.teaser-with-image {
  height: 75px;
}
.teaser-with-image img {
  float: left; width:76px; height:70px; border:0px;
  margin: 0 10px 0 0;
}

#img-teaser {
  margin: 12px 0;
  min-height: 70px;
}
#img-teaser .img {
  float: left;
  width: 76px;
}
#img-teaser .teaser {
  float: left;
  margin: 0 0 0 10px;
  width: 135px;
}

.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-btm {
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.clear {
  clear: both;
}
.clear-left {
  clear: left;
}
.clear-right {
  clear: right;
}
.center {
  text-align: center !important;
}

.smallest {
  font-size: 10px !important;
}
.smaller {
	font-size: 12px !important;
}
.small {
	font-size: 14px !important;
}
.big {
	font-size: 16px !important;
}
.bigger {
	font-size: 18px !important;
}
.biggest {
	font-size: 20px !important;
}
.bold {
	font-weight: bold !important;
}
.italic {
	font-style: italic !important;
}
.underline {
	text-decoration: underline !important;
}
.red {
  color: #B02C11 !important;
}

/*****************|
|* Header Styles *|
|*****************/

#head {
	color: #fff;
	height: 290px;
	background-image: url('../images/banner.jpg');
}
#head-search {
	background-color: #000;
	opacity: 0.8;
}
#head-search a {
	color: #fff;
}
#head-search .title {
	float: left;
	padding: 10px;
}
#head-search .search {
	float: right;
	padding: 7px 10px;
}
#head-search .search-submit {
	vertical-align: bottom;
	overflow: visible;
	display: inline;
	margin: 0;
	padding: 0 0 3px;
	border: 0;
	cursor: pointer;
	background-color: #000;
	color: white;
}
#head-search .search-submit:hover {
	text-decoration: underline;
}
#head-ad {
	text-align: center;
	padding: 25px 0 0;
}
#head-logo {
	float: left;
	margin: 53px 0 0 26px;
}
#head-social {
	margin: 105px 30px 0 0;
	float: right;
}
#head-social img {
	border: none;
	padding: 0 1.8px;
}

#topnav {
	height: 26px;
	background-color: #1e5593;
	margin: 0 0 25px 0;
	padding: 0 0 0 20px;
}
#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#topnav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}
#topnav a {
	color: #fff;
	display: block;
	width: auto;
	float: left;
	text-decoration: none;
	background-color: #1e5593;
	margin: 0;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
}
#topnav a {
	float: none;
}
#topnav a:hover, #topnav a:active {
	background: #d4dce1;
	color: #1e5593;
}
#topnav a.here:link, #topnav a.here:visited {
	position: relative;
	z-index: 102;
	background-color: #fff;
	font-weight: bold;
	font-size: 14px;
	color: #082a52;
}
#content {

	width: 1052px;
}
#content-center {
	width: 766px;
	float: right;
	padding: 0 12px 0 0;
}
#content-wide {
	width: 758px;
	padding: 0 0 0 12px;
}

#content-main {
	float: right;
	width: 766px;
	padding: 0 12px 0 0;
}
#content-magazine {
	width: 758px;
	padding: 0 0 0 12px;
}
#subject-ad {
	margin: 10px 0 0;
	text-align: center;
}
#sidebar-left {
	float: left;
	width: 262px;
	padding: 0 0 0 12px;
}
#sidebar-left .ad {
	margin-top: 10px;
}

#sidebar-right {
	float: right;
	padding: 0 12px 0 0;
}
#sidebar-right .ad {
	margin-bottom: 10px;
}
#sidebar-left .category-group {
	color: #1e5593;
	font-weight: bold;
	margin-bottom: 0;
	text-decoration: none;
}
#sidebar-left .category-group a:hover {
	text-decoration: underline;
}
#sidebar-left .category {
	margin: 0 0 0 -10px;
	list-style-type: none;
	color: #a0abb2;
	text-decoration: none;
  	font-size: 12px;
}
#sidebar-left .category a:hover {
	text-decoration: underline;
}
#regional-contributor {
	border: thin solid #dbdcdd;
	width: 234px;
	padding: 8px;
	margin-top: 25px;
}
#regional-contributors {
	border: thin solid #dbdcdd;
	width: 234px;
	padding: 8px;
	margin-top: 15px;
}
#regional-contributor .teaser-with-image {
	height: 70px;
}
#store {
	width: 250px;
	height: 125px;
	margin: 10px 0 0 0;
	background-image: url('');
	text-align: center;
}
#store p {
	font-size: 12px;
	font-weight: bold;
	padding: 23px 0 0;
}
#store ul {
	list-style: none;
	margin: 3px 0 0 0;
	padding: 24px 0 0 0;
}
#store li {
	position: relative;
	z-index: 102;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	color: #255286;
}
#store li a {
	color: #255286;
	display: block;
	width: auto;
	float: left;
	text-decoration: none;
	margin: 0;
	padding: 2px 9px;
}
#store li a:hover {
	text-decoration: underline;
}

/* Newsletter Subscribe */

#subscribe {
	width: 230px;
	height: 106px;
	background-image: url('../images/dsn-subscribe.png');
	padding: 10px;
}
#subscribe .newsletter {
	font-size: 14px;
	font-weight: bold;
	color: #255286;
	margin: 0;
}
#subscribe .latest {
	font-size: 12px;
	color: #a0abb2;
	margin: 0;
}
#subscribe .input {
	font-size: 12px;
	color: #255286;
	margin: 5px 0;
}
#subscribe .submit {
	text-align: right;
}

#headlineNews {
	width: 766px;
	height: 122px;
	background-color: #002252;
	margin: 0 0 10px;
}
#headlineNews hr {
	border: thin solid #98BBE5;
	margin: 0;
}
#headlineNews .leftColumn {
	float: left;
	width: 84px;
}
#headlineNews .rightColumn {
	float: right;
	width: 682px;
}
#headlineNews .topLeft {
	float: left;
	color: #FFF;
	font-weight: bold;
	padding: 8px 10px 0 0;
}
#headlineNews .topRight {
	padding: 15px 12px 0 0;
}
#headlineNews .bottomRow {
	margin: 14px 0 0;
}
#headlineNews .threeColumn {
	float: left;
	width: 208px;
	height: auto;
	padding: 8px;
}
#headlineNews .threeColumn img {
	float: left;
	margin: 0 10px 0 0;
}

#cover-story-wrapper {
	width: 766px;
	height: 282px;
}
#cover-story {
	float: left;
	width: 453px;
	height: 248px;
	border: thin solid #dbdcdd;
}
#cover-story-ad {
	float: right;
	width: 300px;
	height: 250px;
	padding: 0;
	/* border: thin solid #dbdcdd; */
}
#cover-story-text {
	padding: 8px;
}
#current-month { 
  float: right;
  font-weight: bold;
  color: #1e5593;
}
#bread-nav {
	margin: 0 0 10px;
	color: #1E5593;
	font-weight: bold;
}
#bread-nav p {
	margin-top: 0;
}
#sidebar-left #social-media {
	width: 250px;
	height: 384px;
	background-image: url(../images/join.jpg);
}
#sidebar-left #social-media .facebook {
	padding: 47px 0 0 11px;
}
#sidebar-left #social-media .twitter {
	padding: 8px 0 0 11px;
}
#sidebar-left #social-media .gplus {
	padding: 9px 0 0 11px;
}
#sidebar-left #social-media .linkedin {
	padding: 12px 0 0 11px;
}
#sidebar-left #social-media .rss {
	padding: 13px 0 0 11px;
}

#sidebar-right #social-media {
	width: 250px;
	height: 384px;
	background-image: url(../images/join.jpg);
}
#sidebar-right #social-media .facebook {
	padding: 47px 0 0 11px;
}
#sidebar-right #social-media .twitter {
	padding: 8px 0 0 11px;
}
#sidebar-right #social-media .gplus {
	padding: 9px 0 0 11px;
}
#sidebar-right #social-media .linkedin {
	padding: 12px 0 0 11px;
}
#sidebar-right #social-media .rss {
	padding: 13px 0 0 11px;
}

#previous-issue {
	border: thin solid #dbdcdd;
	padding: 10px 0 10px 10px;
	margin: 10px 0 0;
	height: 100px;
}
#previous-issue img {
	float: left;
	margin: 0 10px 0 0;
}
#previous-issue .story-container {
	float: left;
	width: 233px;
	padding: 0 15px 0 0;
}
#previous-issue a.title {
	text-decoration: none;
	font-weight: bold;
}
#previous-issue a.title:hover {
	text-decoration: underline;
}

#featured-wrapper {
	border: thin solid #dbdcdd;
	margin: 10px 0 0;
	padding: 0 0 10px;
}
#featured {
	margin: 6px;
}
#featured .featured-1 {
	float: left;
	width: 180px;
}
#featured .featured-2, .featured-3, .featured-4 {
	float: left;
	margin-left: 10px;
	width: 180px;
}
#featured .copy {
	color: #59595b;
	font-size: 12px;
	margin-top: 0;
}
#more-features {
	margin: 10px 0 0;
	/* height: 436px; */
}
#more-features .more-features-1 {
	float: left;
	border: thin solid #dbdcdd;
	width: 221px;
	/* height: 100%; */
	padding: 5px 15px 10px 10px;
}
.xdflash {
	float: left;
	border: thin solid #dbdcdd;
	width: 249px; margin:0px 0px 20px;
	/* height: 100%; */
	padding: 5px 15x 10px 10px;
}
.xdl1 {
	float: left;
	border: thin solid #dbdcdd;
	width: 249px; margin:10px 0px;
	/* height: 100%; */
	padding: 5px 15x 10px 10px;
}
#more-features .more-features-2, .more-features-3 {
	float: left;

	border: thin solid #dbdcdd;
	margin-left: 11px;
	width: 221px;
	/* height: 100%; */
	padding: 5px 15px 10px 10px;
}
.xdpicpds1{height:278px;padding:11px 0 5px 0px; margin:0px;}.xdpicpds2{height:auto;padding:10px 0;}.xdpicpds_pic { width:102px; height:142px; float:left; padding:0px; margin:0px; margin-left:10px; display:inline; text-align:center; overflow:hidden;}.xdpicpds_pic img { width:100px; height:116px; border:1px solid #ccc;}
.xdrw1 {
	float: left;

	border: thin solid #dbdcdd;
	margin-left: 0px;
	width: 370px;
	/* height: 100%; */
	padding: 5px 5px 10px 0px;
}
.xdrw2 {
	float: left;

	border: thin solid #dbdcdd;
	margin-left: 11px;
	width: 370px;
	/* height: 100%; */
	padding: 5px 5px 10px 0px;
}
.xdpicpd1{height:278px;padding:11px 0 11px 5px;}.xdpicpd2{height:auto;padding:10px 0;}.xdpicpd_pic { width:102px; height:142px; float:left; padding:0px; margin:0px; margin-left:16px; display:inline; text-align:center; overflow:hidden;}.xdpicpd_pic img { width:100px; height:116px; border:1px solid #ccc;}
.xdphoto {
	float: left;

	border: thin solid #dbdcdd;
	margin-left: 0px;
	width: 759px;
	/* height: 100%; */
	padding: 5px 5px 10px 0px;
}
.picpd1{height:278px;padding:11px 0 11px 5px;}.picpd2{height:auto;padding:10px 0;}.picpd_pic { width:132px; height:142px; float:left; padding:0px; margin:0px; margin-left:16px; display:inline; text-align:center; overflow:hidden;}.picpd_pic img { width:130px; height:116px; border:1px solid #ccc;}
.white{color:#333;font-size:12px}.white a:link,.white a:visited,.white a:active{color:#333;font-size:12px;text-decoration:none}.white a:hover{color: #03C;font-size:12px;text-decoration:underline}
#more-features .region {
	color: #1e5593;
	margin: 5px 0 10px 0;
}
#more-features .title {
	color: #1e5593;
	font-size: 14px;
	margin-bottom: 0;
	text-decoration: none;
}
#more-features .title a:hover {
	text-decoration: underline;
}
#more-features .teaser-with-image {
	height: 70px;
}
#more-features .tease {
	color: #59595b;
	font-size: 12px;
	margin-top: 0;
}
#content-block {
	border: thin solid #dbdcdd;
	margin: 10px 0 0;
}
#content-block .padding {
	padding: 0 8px;
}
#content-block .one-column {
	padding: 8px;
}
#content-block .one-column img {
	float: left;
	margin: 0 10px 0 0;
}
#content-block .three-column {
	float: left;
	width: 238px;
	height: auto;
	padding: 8px;
}
#content-block .three-column img {
	float: left;
	margin: 0 10px 0 0;
}

#dsa-block {
	border-top: thin solid #dbdcdd;
	border-left: thin solid #dbdcdd;
	border-right: thin solid #dbdcdd;
	margin: 10px 0 0;
	padding-bottom: 15px;
}
#dsa-block .padding {
	padding: 0 8px;
}
#dsal-block {
	border-left: thin solid #dbdcdd;
	border-bottom: thin solid #dbdcdd;
	border-right: thin solid #dbdcdd;
}
#dsal-block .padding {
	padding: 8px 8px;
}
#dsal-block .one-column {
	padding: 8px;
}
#dsal-block .one-column img {
	float: left;
	margin: 0 10px 0 0;
}
#regional-stats {
	margin-bottom: 10px;
	width: 300px;
}
#regional-stats .region {
	width: 298px;
	height: 52px;
	border: thin solid #dbdcdd;
	background-image: url('../images/regional-stats-bg.png');
	color: #fff;
}
#regional-stats .region p {
	font-size: 14px;
	font-weight: bold;
	margin: 8px;
}
#regional-stats .stats {
	width: 298px;
	height: 161px;
	background-color: #eef0f3;
	border: thin solid #dbdcdd;
}
#regional-stats .stats p {
	color: #59595b;
	margin: 8px;
}
#tab {
	margin:0;
	padding: 0 0 0 5px;
}
#tab ul {
	list-style: none;

	margin: 0;
	padding: 0;
	border: none;
}
#tab li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}
#tab a {
	color: #797a7a;
	display: block;
	width: auto;
	float: left;
	text-decoration: none;
	background: #f3f5f7;
	margin: 0;
	padding: 2px 10px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	font-weight: bold;
}
#tab a {
	float: none;
}
#tab A:hover, #tab A:active {
	background: #f5f6f7;
}
#tab A.here:link, #tab A.here:visited {
	position: relative;
	z-index: 102;
	background: #f5f6f7;
	color: #1e5593;
}
#region {
	position:relative;
	top:-1px;
	z-index:101;
	margin:0;
	padding: 0px 0 3px 0;
	background: #396eab;
	border-top:1px solid #fff;
	border-bottom:1px solid #aaa;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
#region ul {
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #aaa;
}
#region li {
	position: relative;
	z-index: 102;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}
#region a {
	color: #fff;
	display: block;
	width: auto;
	float: left;
	text-decoration: none;
	margin: 0;
	padding: 2px 12px 2px 10px;
}
#region a {
	float: none;
}
#region a:hover, #region a:active {
	color: #444;
}
#region a.here:link, #region a.here:visited {
	color: #444;
}
#region br, #tab br {
	clear: both;
}
#popular-articles {
	background-image: url('../images/popular-articles.png');
	width: 270px;
	height: 270px;
	padding: 45px 15px 15px;
	margin-bottom: 10px;
}
#popular-articles .title {
	color: #19375a;
	font-size: 16px;
	font-weight: bold;
}
#popular-articles .article {
	color: #19375a;
	font-size: 14px;
	text-decoration: none;
	list-style: none;
}

#footer {
	margin-top: 10px;
	padding: 0 0 0 195px;
	height: 25px;
	background-color: #c6cdd2;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#footer li {
	display: block;
	margin: 0;
	padding: 5px 15px;
	float: left;
	width: auto;
	font-size: 12px;
	font-weight: bold;
	color: #1e5593;
}
#footer a {
	color: #1e5593;

	display: block;
	width: auto;
	float: left;
	text-decoration: none;
	margin: 0;
}
#footer a:hover {
	text-decoration: underline;
}
#category .wrapper {
	border: thin solid #dbdcdd;
	padding: 10px 20px;
}
#category .section-title {
	font-weight: bold;
}
#category .title {
	color: #1e5593;
	font-size: 14px;
	margin-bottom: 0;
	text-decoration: none;
	padding-top: 15px;
}
#category .title a:hover {
	text-decoration: underline;
}

#category .tease {
	color: #59595b;
	font-size: 12px;
}
#article {
	border: thin solid #dbdcdd;
	padding: 20px;
}
#article .category-group {

	color: #c6cdd2;
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	margin: 8px 0;
}
#article .category-group a {
	color: #C6CDD2;
}
#article .title {
	color: #255286;
	font-size: 18px;
}
#article {
	color: #59595b;
	font-size: 12px;
}
#article table {
	color: #59595b;
	font-size: 12px;
}

#pagination .left {
	float: left;
}
#pagination .right {
	float: right;

}
#stock-watch {
	float: left;
	display: block;
	width: 90px;
}
#stock-watch img {
	margin: 8px 0 0;
}

#content-dsn {
	width: 728px;
	padding: 0 0 0 12px;
}

#content-dsn p {
	font-size: 14px;
}
#magazine {
	border: thin solid #dbdcdd;
	padding: 10px 20px;
}
#accordion_vd {
	border: 1px solid #e1e1e1;
	width: 710px;
	margin: 10px auto;
}
.accordion_cat {
	background: url(images/site/bg_vdentry.jpg) repeat-x #fff;
	padding: 5px;
}
.accordion_cat img {
	display: block;
	width: 150px;
	float: right;
	margin: 5px;
}
.accordion_activate {
	width: 700px;
	height: 20px;
	padding: 5px;
	background: url(images/site/bg_vd_inactive.jpg) repeat-x;
	color: #0a4975;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
}
.acc_header_hover, .accordion_activate:active {
	color: #fff;
	background: url(images/bg_vd_active.jpg) repeat-x;
	text-decoration: none;
}
.gray {
	background-color: #f1f1f1;
}
div.Deluxe, div.deluxe {
	border: 1px solid #0a4975;
	padding: 10px;
	margin: 5px 0px;
}

#accordion_vd p {
	font-size: 14px;
}

#vendorType div {
	float: left;
}
ul.contact {
  list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 5px 5px;
	width: auto;
}
ul.contact li {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-size: small;
	font-size: small;
}
ul.contact label {
	color: #0a4975;
	display: block;
	margin: 10px 0 5px;
}
ul.subscribe {
	list-style: none;
	padding: 0 5px;
	width: auto;
}
ul.subscribe li {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-size: small;
	font-size: small;
}
ul.subscribe label {
	color: #0a4975;
	display: block;
	width: 140px;
	float: left;
}
ul.vendor {
	list-style: none;
	margin: 10px 0px 10px 0px;
	padding: 5px;
	width: auto;
}
ul.vendor li {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-size: small;
	font-size: small;
}
ul.vendor label {
	color: #0a4975;
	display: block;
	width: 220px;
	float: left;
}
ul.global100 {
	list-style: none;
	margin: 10px 0px 10px 0px;
	padding: 5px;
	width: auto;
}
ul.global100 li {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-size: small;
	font-size: small;
}
ul.global100 label {
	color: #0a4975;
	display: block;
	width: 220px;
	float: left;
}
.text-ad {
	font-size: 14px;
	font-weight: bold;
	margin: -10px 12px 15px 0;
	float: right;
	width: 766px;
	clear: both;
}
.text-ad a {
	color: #000;
	text-decoration: underline;
}
.text-ad a:hover {
	text-decoration: none;
}
.text-ad iframe {
  width: 100%;
	height: 20px;
}

.random-ad {
	float: right;
	margin: 0 0 10px 10px;
	clear: both;
}

.mobile-app {
  text-align: center;
}
.mobile-app h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #000;
}
.mobile-app p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8b8b8b;
}
.mobile-app ul {
	margin: 0;
	padding: 0;
}
.mobile-app li {
	display: inline;
	margin: 0 10px;
}
#mask {
  position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: #000;
	display: none;
}
#boxes .window {
	position: absolute;
	left: 0;
	top: 0;
	width: 440px;
	height: 200px;
	display: none;
	z-index: 9999;
	padding: 20px;
}
#boxes #dialog {
	width: 500px; 
	height: 300px;
	padding: 0;
	background-color: #fff;
}
#boxes #dialog a + a {
	position: absolute;
	top: 8px;
	left: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}